@font-face {
  font-family: 'icon-fonts';
  src: url('../font/icon-fonts.eot?17963851');
  src: url('../font/icon-fonts.eot?17963851#iefix') format('embedded-opentype'),
       url('../font/icon-fonts.woff2?17963851') format('woff2'),
       url('../font/icon-fonts.woff?17963851') format('woff'),
       url('../font/icon-fonts.ttf?17963851') format('truetype'),
       url('../font/icon-fonts.svg?17963851#icon-fonts') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'icon-fonts';
    src: url('../font/icon-fonts.svg?17963851#icon-fonts') format('svg');
  }
}
*/
[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "icon-fonts";
  font-style: normal;
  font-weight: normal;
  speak: never;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-cc:before { content: '\e800'; } /* '' */
.icon-cc-by:before { content: '\e801'; } /* '' */
.icon-cc-sa:before { content: '\e802'; } /* '' */
.icon-calendar:before { content: '\e803'; } /* '' */
.icon-home:before { content: '\e804'; } /* '' */
.icon-mail:before { content: '\e805'; } /* '' */
.icon-download:before { content: '\e806'; } /* '' */
.icon-search:before { content: '\e807'; } /* '' */
.icon-tags:before { content: '\e808'; } /* '' */
.icon-link:before { content: '\e809'; } /* '' */
.icon-phone:before { content: '\e80a'; } /* '' */
.icon-help-circled:before { content: '\e80b'; } /* '' */
.icon-open-down:before { content: '\e80d'; } /* '' */
.icon-edit:before { content: '\e80e'; } /* '' */
.icon-pause:before { content: '\e80f'; } /* '' */
.icon-cc-nc:before { content: '\e810'; } /* '' */
.icon-cc-nd:before { content: '\e811'; } /* '' */
.icon-cc-zero:before { content: '\e812'; } /* '' */
.icon-cc-pd:before { content: '\e813'; } /* '' */
.icon-chart-bar:before { content: '\e814'; } /* '' */
.icon-open-right:before { content: '\e816'; } /* '' */
.icon-chart-line:before { content: '\e817'; } /* '' */
.icon-docs:before { content: '\e818'; } /* '' */
.icon-link-ext:before { content: '\f08e'; } /* '' */
.icon-twitter:before { content: '\f099'; } /* '' */
.icon-github-circled:before { content: '\f09b'; } /* '' */
.icon-menu:before { content: '\f0c9'; } /* '' */
.icon-mail-alt:before { content: '\f0e0'; } /* '' */
.icon-angle-left:before { content: '\f104'; } /* '' */
.icon-angle-right:before { content: '\f105'; } /* '' */
.icon-info:before { content: '\f129'; } /* '' */
.icon-database:before { content: '\f1c0'; } /* '' */
.icon-paper-plane:before { content: '\f1d8'; } /* '' */
.icon-newspaper:before { content: '\f1ea'; } /* '' */
.icon-facebook-official:before { content: '\f230'; } /* '' */
.icon-gitlab:before { content: '\f296'; } /* '' */
